.Home {
  .chart-section,
  .calendar-section {
    height: 350px;
  }
  .notify-section {
    span {
      width: 40px;
    }
  }
  .todo-item {
    .title {
      padding-left: calc(20px + 2.5px + 0.5rem);
    }
    > div {
      height: 65px;
      padding: 2.5px;
      .progress {
        width: 20px;
        border-top-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
      }
      .body {
        min-width: 1%;
        flex: 1;
      }
    }
  }
}
